## libformvalidator-simple-perl 0.29

=== debian/changelog ===
libformvalidator-simple-perl (0.29-3) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Nathan Handler from Uploaders. Thanks for your work!

  [ Alex Muntada ]
  * Remove inactive pkg-perl members from Uploaders.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Laurent Baillet ]
  * fix lintian file-contains-trailing-whitespace warning

  [ Debian Janitor ]
  * Bump debhelper from deprecated 8 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).
  * Add missing build dependency on libmodule-install-perl.

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 14 Jun 2022 21:41:02 +0100

libformvalidator-simple-perl (0.29-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Thu, 07 Jan 2021 16:39:12 +0100

libformvalidator-simple-perl (0.29-2) unstable; urgency=low

  [ Nathan Handler ]
  * Email change: Nathan Handler -> nhandler@debian.org

  [ gregor herrmann ]
  * debian/copyright: update wording of Comment about copyright
    ownership.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * Add debian/upstream/metadata.
  * Mark package as autopkgtest-able.
  * Declare compliance with Debian Policy 3.9.6.
  * Add explicit build dependency on libcgi-pm-perl.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Fri, 12 Jun 2015 23:08:44 +0200

libformvalidator-simple-perl (0.29-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * New upstream release.
  * Switch to "3.0 (quilt)" source format.
  * Switch to debhelper compatibility level 8.
  * Use tiny debian/rules file.
  * debian/copyright: update formatting and copyright years.
  * Bump Standards-Version to 3.9.2; remove version from perl build
    dependency.

 -- gregor herrmann <gregoa@debian.org>  Sat, 10 Dec 2011 21:10:59 +0100

libformvalidator-simple-perl (0.28-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).

  [ Nathan Handler ]
  * New upstream release
  * debian/watch:
    - Update to ignore development releases.
    - Remove comments
  * debian/{rules,copyright}:
    - Refresh to use more modern format
  * debian/control:
    - Use debhelper (>= 7)
    - Add myself to list of Uploaders
    - Bump Standards-Version to 3.8.2
  * debian/compat:
    - Bump to 7

  [ gregor herrmann ]
  * debian/control:
    - change my email address
    - wrap long lines
    - make short description a noun phrase
    - mention module name in long description

 -- Nathan Handler <nhandler@ubuntu.com>  Tue, 23 Jun 2009 03:03:46 +0000

libformvalidator-simple-perl (0.23-1) unstable; urgency=low

  * New upstream release.

 -- Roberto C. Sanchez <roberto@connexer.com>  Sat, 19 Apr 2008 11:55:17 -0400

libformvalidator-simple-perl (0.22-2) unstable; urgency=low

  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Removed: XS-
    Vcs-Svn fields.
  * debian/rules: delete /usr/lib/perl5 only if it exists (closes: #468026).
  * debian/watch: use dist-based URL.
  * Set Standards-Version to 3.7.3 (no changes).
  * Set debhelper compatibility level to 6.
  * debian/rules: update with the help of dh-make-perl's templates; don't
    install README any more (just a text version of the POD documentation).
  * debian/copyright: change download URL to a generic version.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Wed, 27 Feb 2008 20:34:45 +0100

libformvalidator-simple-perl (0.22-1) unstable; urgency=low

  * New upstream release

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Thu, 12 Apr 2007 15:00:02 +0200

libformvalidator-simple-perl (0.21-1) unstable; urgency=low

  * New upstream release

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Wed, 21 Feb 2007 15:03:37 +0100

libformvalidator-simple-perl (0.19-1) unstable; urgency=low

  * New upstream release.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Sun, 19 Nov 2006 20:00:49 +0100

libformvalidator-simple-perl (0.18-1) unstable; urgency=low

  * New upstream release

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Thu, 14 Sep 2006 15:16:37 +0200

libformvalidator-simple-perl (0.17-1) unstable; urgency=low

  * New upstream release.
  * Add libclass-data-accessor-perl to (build) dependencies.
  * Set debhelper compatibility level to 5.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Sat,  9 Sep 2006 21:04:23 +0200

libformvalidator-simple-perl (0.16-1) unstable; urgency=low

  * New upstream release
  * debian/control:
   - Standards-Version: increased to 3.7.2 without additional changes
   - libdatetime-format-strptime-perl added to dependencies

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Mon, 22 May 2006 14:22:30 +0200

libformvalidator-simple-perl (0.15-1) unstable; urgency=low

  * New upstream release

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Tue, 25 Apr 2006 17:56:37 +0200


