=== debian/control ===
Source: libformvalidator-simple-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13), libmodule-install-perl
Build-Depends-Indep: libcgi-pm-perl | perl (<< 5.19),
                     perl,
                     libclass-accessor-perl,
                     libclass-data-accessor-perl,
                     libclass-data-inheritable-perl,
                     libclass-inspector-perl,
                     libdate-calc-perl,
                     libdatetime-format-strptime-perl,
                     libemail-valid-loose-perl,
                     liblist-moreutils-perl,
                     libmailtools-perl,
                     libtest-pod-perl,
                     libtie-ixhash-perl,
                     libuniversal-exports-perl,
                     libyaml-perl
Standards-Version: 3.9.6
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libformvalidator-simple-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libformvalidator-simple-perl.git
Homepage: https://metacpan.org/release/FormValidator-Simple

Package: libformvalidator-simple-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends},
         libclass-accessor-perl,
         libclass-data-accessor-perl,
         libclass-data-inheritable-perl,
         libclass-inspector-perl,
         libdate-calc-perl,
         libdatetime-format-strptime-perl,
         libemail-valid-loose-perl,
         liblist-moreutils-perl,
         libmailtools-perl,
         libtie-ixhash-perl,
         libuniversal-exports-perl,
         libyaml-perl
Description: module for validating forms with simple chains of constraints
 FormValidator::Simple provides you a sweet way of form data validation with
 simple constraints chains. You can write constraints on single line for each
 input data.
 .
 This idea is based on Sledge::Plugin::Validator, and most of validation code
 is borrowed from this plugin.
