=== debian/watch ===
version=4
https://metacpan.org/release/FormValidator-Simple   .*/FormValidator-Simple-v?@ANY_VERSION@@ARCHIVE_EXT@$
